[SPRNET-1501] Add Support for SQLite 1.0.80 Created: 16/Apr/12  Updated: 17/Apr/12  Resolved: 17/Apr/12

Status: Resolved
Project: Spring.NET
Component/s: Spring-NET-DA
Affects Version/s: 1.3.2
Fix Version/s: 2.0 M1

Type: New Feature Priority: Minor
Reporter: Steve Bohlen Assignee: Steve Bohlen
Resolution: Fixed Votes: 1
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Reference URL: http://forum.springframework.net/showthread.php?10049-SQLite-1.0.66-1.0.72-Errors

 Description   

Add support for SQLite 1.0.80 in dataproviders.xml



 Comments   
Comment by Marijn van der Zee [ 17/Apr/12 ]

This would be very convenient, since this is the current version of SQLite on NuGet.

Comment by Marijn van der Zee [ 17/Apr/12 ]

https://github.com/SpringSource/spring-net/pull/17

Comment by Steve Bohlen [ 17/Apr/12 ]

reviewing pull request

Comment by Steve Bohlen [ 17/Apr/12 ]

pull request merged; also, changed sqlite alias to point to the new sqlite 1.0.80 entry

Generated at Wed Oct 23 19:45:41 UTC 2019 using Jira 7.13.8#713008-sha1:1606a5c1e7006e1ab135aac81f7a9566b2dbc3a6.